<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="../introductiontodigitalfabrication1.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">MY ROLE AS A DESIGNER</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
					<h3 class="mb-4">Reflection</h3>


					<p>
            <br> <b>FACULTY :</b>  Tomas Diez, Oscar Tomico, Mariana Quintero
            <br>
                 <b>LOCATION :</b> Poblenou district, IAAC



 <br>
 <br>

             In order to address this question I had to trace the answer back, into the years growing back, which subsequently led me to become an architect and inevitably drove me to attend this master. So in this exercise I will take the opportunity to firstly self-reflect into the reasons that I believe drove me to choose MDEF in order to better realise how it can help me evolve.
 <br>  As a child growing up, I very quickly discovered my passion for stories. I loved literature and films mostly because I wanted to immerse myself into narratives different than my own. Reading or creating stories, on the one hand, gave me the opportunity to escape into various new worlds and on the other hand made me extremely curious about the reality of the world that my own narrative was unfolding. As a result I was, later on, equally fascinated by physics and history, biology and literature. Even though I was driven to immerse myself into different topics I soon realised that eventually I would have to choose. It was not long before I started questioning whether I was curious or just extremely indecisive. Whether I would ever find my one true inclination or I  would be forever lingering in this grey zone in between.
 <br>
   Inevitably, I was very confused concerning my future career paths as I was constantly torn between the creative and the scientific dilemma. Being forced to choose, was extremely hard firstly because I never felt that they were completely separate things. Ironically, this confusion is actually what led me to architecture, a place they promised me I could combine potentially all of my interests, creative, humanitarian and scientific. Honestly, choosing architecture was not a carefully thought-through decision or a childhood desire but rather a last minute impulse. It was me standing before forking paths and then running almost blindfolded.
 <br>
    In retrospect I find this reflection important while assessing my journey as an architecture student. The quest for connectivity and interdisciplinary continued through all the years of my studies. Fortunately I found architecture school to be a fertile ground for curious, indecisive people. I discovered a place where I could still create narratives of different kinds and connect them to the narratives of the “real world”.  But even then I continuously kept finding myself in an intermediate space between enthusiasm and doubt. Questions multiplying instead of being answered. Is this what I want? Is this what I should be doing? Am I good at this? Would I be better in something else? Does any of these matters?

 <br>
   To the specific question of which do I feel is my role as a designer  i would say, primarily, that I  never actually considered myself as a designer. I have never reflected on my role as one but more accurately felt like playing different roles. Architect, designer, artist, engineer, student. In a way I can visualise this feeling as navigating a maze, finding and collecting parts of these categories, constantly searching for all the possible pieces to construct an entirety of myself. I was more anxious and preoccupied about collecting all the pieces and finding the exit that actually mapping and understanding what this maze really represented.
 <br>   In the last years of architecture most of my projects were oriented towards conceptual design in an effort to illustrate or physicalise theoretical concepts using the tools and expertise I gained from my studies. Although this is something I enjoyed, I simultaneously had this concern that I was missing something or that I was repeating what was already too familiar to me. It was a question of how do I evolve from here? What is the next step into advancing myself. Is this my final shape?
<br>
In MDEF master I saw immediately the chance to reshape this blurry yet rigid idea of myself as a mixture of an architect/designer/thinker. I had this intuitive feeling that this is what I was missing as it could potentially grand me the opportunity to escape the glass box I had built around me. In a way it was like looking straight through my weaknesses and deciding to face them. My biggest weakness being turning thoughts into reality. The concept of making. Not a reality that consists of an academic scenario, but an actual jump into the real world.
<br>
Whilst writing this essay I realised that my previous experiences as long with the reason I chose this master and my purpose are interconnected. My role as a designer is not something I had reflected before but it is an arising question for me now. I believe I found a place of multidisciplinarity and interdisciplinarity where lingering in between can turn into a possibility rather than a problem. Perceiving this master as was a way to confront my fear of fabricating thoughts, is in the heart of why I believe MDEF will help expand my capacity to produce change. Stepping out of your comfort zone is, in my opinion, the only way to obtain a better understanding of your abilities and therefore evolve in any field. Alternatively I would say that here is where I feel that I am actually becoming a designer.
<br>
Firstly, in realising that I should embrace this maze rather than being afraid of forking paths.
This metaphor embodies, in a way, my purpose in life which is posing questions and navigating through the complicated mazes that they arise around them without being afraid of getting lost, choosing the wrong path and then return to reassess it. Turn the constant doubt that has been casting a shadow over my life and turn it into a positive part of solving problems. So my purpose does not consist of a destination that I want to reach but more of a constant dialogue between myself and the world. As abstract and vague my purpose might be now I believe that MDEF will help me map it, orient it and finally stabilise by giving it shape.

</p>
			<!--	</div>

				<div class="my-5">
					<img src="images/blog/01.jpg" alt="" class="img-fluid w-100">
				</div>
        <p>REFERENCES:
 <br>
*1 - DIESEL: “Be Stupid Manifesto”
 <br>
    https://www.youtube.com/watch?v=Y4h8uOUConE
 <br>

*2 - NELSON MANDELA - “It always seems impossible untill is done”
 <br>
    https://www.brainyquote.com/quotes/nelson_mandela_378967
 <br>

*3 - “The Healing Power of Creativity”
 <br>
    http://brasil-pt.grey.com/us/culture
 <br>
    http://www.theinternationalexchange.co.uk/the-healing-power-of-creativity-welcoming-our-new-partner-grey-new-york/
 <br>

*4 - APPLE: “Think Different Manifesto”
 <br>
    https://www.youtube.com/watch?v=H8D7PjA3S7E
 <br>
    https://images.app.goo.gl/esznM5m6HAp2vPHg9
  </p> -->

				<div class="row mt-4">
					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Student</h5>
							<p>Daphne Gerodimou</p>
						</div>

						<div class="info">
							<h5 class="mb-0">Year</h5>
							<p>2019</p>
						</div>
					</div>

					<div class="col-lg-6">
						<div class="info">
							<h5 class="mb-0">Category</h5>
							<p>Introductory studio</p>
						</div>
						<div class="info">
							<h5>Share</h5>
							<a href="#"><i class="ti-facebook"></i></a>
							<a href="#"><i class="ti-twitter"></i></a>
							<a href="#"><i class="ti-pinterest"></i></a>
							<a href="#"><i class="ti-dribbble"></i></a>
						</div>
					</div>
				</div>





			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
